apiVersion: networking.istio.io/v1alpha3
kind: DestinationRule
metadata:
  name: commande-destination-rule
spec:
  host: commande
  trafficPolicy:
    tls:
      mode: ISTIO_MUTUAL

---

apiVersion: networking.istio.io/v1alpha3
kind: VirtualService
metadata:
  name: commande-virtual-service
spec:
  hosts:
    - commande
  http:
    - route:
        - destination:
            host: commande
          weight: 100
